Die Version von UMDS muss mit dem Update Manager-Server kompatibel sein.

Update Manager kann mit einer bestimmten UMDS-Version arbeiten, wenn die Metadaten und die Struktur des Patch-Speichers, den UMDS exportiert, mit Update Manager kompatibel sind und falls die Daten vom Update Manager-Server importiert und verwendet werden können.

UMDS 6.5 kann nur mit Update Manager 6.5 arbeiten und ist nur mit dieser Version kompatibel.